---
layout: compress
---

{% include header.html %}

{% include page-title.html %}

<article class="default-page">
    <div class="container">
        <div class="row">
            <div class="col-xs-12 col-md-10 col-md-offset-1">
                {{ content }}
            </div>
        </div>
    </div>
</article>

{% include footer.html %}
